@import url('https://fonts.googleapis.com/css2?family=Montserrat&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap');
@media screen and (min-width: 1400px) {
    body { 
        font-size: 1.6rem;
    }
    nav.navigation { 
        height: 15vh;
    }
    a.project-link { 
        padding: 0.5rem 1rem;
    }
    ol { 
        width: 50vw;
    }
    ol.reverse {
        padding-top: 15vh;
    }
}

@media  screen and (max-width: 914px) {
    header {
        padding-top: 3vh;
        margin-top: 10vh;
        margin-bottom: 10vh;
    }
    .hero-heading {
        text-align: center;
    }
    .hero-img { 
        width: 100vw;
    }
    .footer-header {
        padding-top: 50vh;
    }
} 

:root { 
    --primary-color: #DE494C;
    --dark-gray: #6B7280;
    --off-white: #F5F5F5;
}
body {
    font-family: 'Montserrat', sans-serif;
    margin: 0px;
}
p { 
    text-align: center;
}
.list-para{
    text-align: left;
    margin-top: 0.25rem;
}
.container { 
    padding-left: 1rem;
    padding-right: 1rem;
}
.container-center { 
    max-width: 600px;
    margin: auto;
}
.link {
    text-decoration: none;
    padding: 0.5rem 1rem;
}
 .primary-link { 
     background-color: var(--primary-color);
     color: black;
     border-radius: 0.5rem;
 }

.secondary-link { 
    color: var(--primary-color);
    border-radius: 0.5rem;
    border: 1px solid var(--primary-color);
}

.navbar {
    list-style: none;
    margin: 0 1em;
    display: flex;
    align-items: center;
    padding-top: 4vh;
}
.navigation {
    background-color: var(--primary-color);
    border-bottom-left-radius: 50px;
    height: 10vh;
}
.logo { 
    margin-right: auto;
    color: var(--off-white);
}
.navigation .link { 
    color: black;
    float: right;

}
.navigation .link-active { 
    font-weight: bold;
}
.dropdown {
    display: none;
}
header { 
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
    width: auto;
    height: 50vh;
    align-content: center;
}
h1 {
    margin: 0;
    text-align: left;
    padding-top: 4rem;
    font-weight: 500;
}

.hero-img { 
    max-width: 600px;
}

.hero .hero-heading .hero-highlight { 
    color: var(--primary-color);
}
.hero .hi { 
    color: black;
    font-size: larger;
    font-weight: 900;

}
header.hero-02 { 
    padding: 0;
    margin: 0;
    height: 15vh;
}
.hero-02 .hero-heading { 
    color: var(--dark-gray);
    text-align: center;
}
.hero-02 .hero-heading .hero-highlight { 
    color: var(--primary-color);
}
section { 
    padding: 1rem;
}

.section h2 { 
    text-align: center;
    padding: 2rem;
}
.ow { 
    background-color: var(--off-white);
    padding-bottom: 1.5vh;
}
.footer {
    background-color: var(--primary-color);
    margin-top: 5vh;
    height: 20vh;
    text-align: center;
    color: black;
    border-radius: 1rem 1rem 0rem 0rem;
    box-shadow: 0 -5px 15px gray;
}
.footer .link { 
    color: black;
}

.footer .footer-header {
    font-size: larger;
    font-weight: bold;
    opacity: 0.75;
    padding-top: 4vh;
}
.footer-list {
    list-style: none;
    padding: 0;
    margin: 0;
}
.footer-list li { 
    display: inline-block;
}
ul.no-bullet { 
    list-style: none;
}
.fab { 
    color: black;
}
.fa {
    color: black;
    font-size: 1.5em;
}
.dropbtn {
    background-color: var(--primary-color);
    border: none;
}



/*  for devices of width more than 914px*/
@media screen and (max-width: 450px) {
    div.projectlink { 
       display: flex;
       flex-direction: column;
       align-items: flex-start;
       }
    a.link-navbar {
        display:none;
    }
    .dropdown{
        position: relative;
        display: inline-block;
        background-color: #DE494C;
    }
    .dropdown-content {
        display: none;
        position: absolute;
        background-color: #f1f1f1;
        min-width: 160px;
        box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
        z-index: 1;
        right: 0;
      }
      .dropdown-content a {
        color: #DE494C;
        background-color: white;
        padding: 12px 16px;
        text-decoration: none;
        display: block;
      }
    .show {
        display: block;
    }
    a.project-link { 
        margin-top: 1vh;
    }
    ol.reverse li { 
        padding-right: 2rem;
    }
    .footer { 
        height: 12vh;
    }
}



/* for devices of width less than 914px */
